
a {text-decoration: none;}
a:hover {text-decoration: underline;}
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}

.bg {box-shadow: 1px 1px 2px red, 0px 0px 5px pink, 0px 0px 16px orange, 0px 0px 25px red;
}

.bl {box-shadow: 1px 1px 2px #0000ee, 0px 0px 5px #d9efe6, 0px 0px 16px #fff, 0px 0px 25px #699d97;
}

body{background-color: #fff;
    color:#000;
	font-family: "Avenir Light", Corbel, Calibri, "Gill Sans Light", sans-serif;
    font-size:15px;
	margin: 0px;
	padding: 0px;
}

.column {
  float: left;
  width: 50%;
}

.container-bg {border-radius: 33px;
  padding: 20px 40px;
  color: #fff;
  background-color: #ceeadf;
}
.container-bg:hover {border-radius: 24px;
  color: #fff;
  background-color: #dfceea;
}

.ghosttext {color: black;
	font-size:1.5em;
	text-align:center;
	font-family: "Curlz MT", Luminari, "Book Antiqua", "Gills Sans", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo;
	font-weight:800;
	padding-left: 16px;
	padding-right: 16px;
    text-shadow: 0 0 1px #000,
                   0 0 6px #FDF48D,
                   0 0 3px #000,
                   0 0 12px #BFA371,
                   0 0 15px #fff,
                   0 0 20px #719357,
                   0 0 25px #fff,
                   0 0 30px #3E9175;
}

h1 {font-family: Luminari, Orbe, Perigord, Allegro, Garamond, EagleLake, "Index 29°", fantasy;
	font-size:50px;
	font-weight: 700;
	letter-spacing: 2px;
	margin: 24px; 
	text-align: center;
	text-shadow: 0 0 11px #a2d9c4, 0 0 33px #a2d9c4;
	word-spacing:  .3em;
}

h2 {color: #708090;
	font-family: Luminari, Orbe, Perigord, Allegro, Garamond, EagleLake, "Index 29°", fantasy;
	font-size:36px;
	letter-spacing: 2.75px;
	font-weight: 800;
	margin-top: -10px;
	-ms-transform: scale(2,1); 
	-o-transform:scale(2,1);
	text-align: center;
	transform: scale(2,1);  
	word-spacing:  .3em;
}
 
h3 {color: #000;
	font-family: Luminari, Orbe, Perigord, Allegro, Garamond, EagleLake, "Index 29°", fantasy;
	font-size:32px;
	font-weight: 500;
	text-align: center;
}

h4 {color: #907080;
	font-family: Luminari, Orbe, Perigord, Allegro, Garamond, EagleLake, "Index 29°", fantasy;
	font-size:24px;
	font-weight: 600;
	text-align: center;
	letter-spacing: 2px;
	margin: 20px;
	text-shadow: 0 0 2px #000, 1px 1px 2px #900090;
	word-spacing: 3px;
}

#footer{
    height: 60px;
    background: #a2d9c4;
    padding: 15px;
    clear:both;
}

img.bg {box-shadow: 1px 1px 2px #CECCAC, 0 0 5px gray, 0 0 25px #0600BF;}



img:hover {filter: alpha(opacity=60);
	opacity: 0.6;
}

.inner-bg {box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
	-moz-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
   -webkit-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}

.maintext {font-family: 'Maiandra GD', 'Lucida Bright', Athelas, Century, Schoolbook, Georgia, Times, Papyrus, "Times New Roman","Palatino Linotype",serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: 200;
	color:#000;
	margin-bottom: .1em;
	text-shadow: 1px 1px 2px white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.hvr-shutter-out-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: #e1e1e1;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #2098D1;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
  color: white;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.tags {height: 554px;
padding: 20px;
width: 167px;
}

.textbox {background-color: #eedfca;
  background-image: repeating-linear-gradient(45deg, transparent, transparent 8px, rgba(255, 255, 255, 0.2) 8px, rgba(255, 255, 255, 0.2) 16px), repeating-linear-gradient(-45deg, transparent, transparent 8px, rgba(255,255,255,0.4) 8px, rgba(255,255,255,0.4) 16px);
  background-attachment: fixed;
	border-color: #008080;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 0 11px #a2d9c4, 0 0 33px #a2d9c4;
	margin: 10px;
	padding: 12px;
	width: 95%;
}

.TextWrap {
	float: left;
	margin: 12px;
}

